> ## Documentation Index
> Fetch the complete documentation index at: https://docs.orderprotection.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete metadata

> Delete a specific metadata key



## OpenAPI

````yaml openapi-metadata DELETE /v1/orders/metadata/{id}/{key}
openapi: 3.0.0
info:
  title: Metadata
  description: Metadata and Label API
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.production.orderprotection.com
    description: Production server
security: []
tags: []
paths:
  /v1/orders/metadata/{id}/{key}:
    delete:
      tags:
        - Metadata
      summary: delete metadata by key
      operationId: MetadataApiController_deleteMetadata
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
        - name: key
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````